import { _ as o, __tla as __tla_0 } from "./BasicInfo.vue_vue_type_script_setup_true_lang-BSq0g8fU.js";
import { __tla as __tla_1 } from "./index-9PRMimni.js";
import "./template-rpthWlT9.js";
import "./index-kKnqLkWM.js";
import "./helper-DAsjAERN.js";
let __tla = Promise.all([
    (()=>{
        try {
            return __tla_0;
        } catch  {}
    })(),
    (()=>{
        try {
            return __tla_1;
        } catch  {}
    })()
]).then(async ()=>{});
export { o as default, __tla };
